html {
  font-size: 16px;
  scroll-behavior: smooth;
}
@media (min-width: 1400px) {
  html {
    font-size: 18px;
  }
}

/* custom font */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato/lato-v24-latin-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato/lato-v24-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato/lato-v24-latin-700.woff2') format('woff2');
}

@media (max-width: 991px) {
  .container {
    max-width: 100%;
  }
}

body {
  color: #333;
  font-family: 'Lato', Georgia, 'Times New Roman', Times, serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  margin: 0;
}

@media (min-width: 1200px) {
  body {
    font-size: 1.2rem;
  }
}

h1 {
  font-weight: 700;
}
h2,
h3 {
  font-weight: 400;
}

h2.fw-light,
h3.fw-light {
  font-weight: 300;
}

.highlight-marker {
  position: relative;
  /* background: linear-gradient(
    to bottom,
    rgba(79, 195, 199, 0.4) 0%,
    rgba(79, 195, 199, 0.7) 90%,
    rgba(79, 195, 199, 0.8) 99%
  ); */
  padding: 0 0.5rem;
  /* border-bottom: 1px solid rgba(62, 149, 152, 0.2); */
  display: inline;
  /* color: #fff; */
  background-color: #a0d4d6;
}

.rad2all {
  border-radius: 2rem;
}

.brd-tl-br {
  border-top-left-radius: 4rem;
  border-bottom-right-radius: 4rem;
}

.brd-tr-bl {
  border-top-right-radius: 4rem;
  border-bottom-left-radius: 4rem;
}

.shadow-md {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.header {
  position: fixed;
  left: 0;
  right: 0;
  height: 60px;
  display: flex;
  align-items: center;
  background-color: #fff;
  border-bottom: 1px solid #e4e4e4;
  z-index: 100;
}

.header.scrolled {
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
/* .header-logo img {
  height: 50px;
  width: auto;
  display: block;
} */

#visitor i {
  color: #ea573a;
}

main {
  padding-top: 60px;
}

section:nth-of-type(even) {
  background-color: #f9f9f9;
}

section {
  padding: 3rem 0;
}

@media (min-width: 992px) {
  section {
    padding: 5rem 0;
  }
}

ul.custom-check {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  text-align: left;
}
ul.custom-check li {
  position: relative;
  padding-left: 1.75rem;
  margin-bottom: 0.75rem;
}
ul.custom-check li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.3rem;
  width: 1.1em;
  height: 1.1em;
  background: #4fc3c7cc;
  border-radius: 50%;
  z-index: 0;
}
ul.custom-check li::after {
  content: '\f00c';
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
  font-size: 1.1rem;
  position: absolute;
  left: 0.3em;
  top: -0.2em;
  color: #333;
  z-index: 1;
}

footer {
  background-color: #468c91;
}
footer,
footer a {
  color: #fff;
}

.cta-btn-link {
  /* color: #333; */
  color: #fff;
  font-weight: 700;
  font-size: 1.2rem;
  padding: 0.75rem 1.5rem;
  /* background-color: #e6d35a;
  border: 1px solid #333; */
  background-color: #ea573a;
  border: 1px solid #ea573a;
  border-bottom: 4px solid #a73a24;
  border-radius: 0.75rem;
  /* text-transform: uppercase; */
  text-decoration: none;
  display: inline-block;
}

.cta-btn-link:hover {
  color: #ea573a;
  background-color: #fff;
}

.linkOpenModal {
  color: #666;
  text-decoration: none;
  line-height: 1.2rem;
  align-items: center;
  justify-content: center;
}

.insurer-logo {
  max-height: 65px;
  width: auto;
  max-width: 100%;
  height: auto;
  object-fit: contain;
  margin-bottom: 1rem;
}

/* bootstrap accordion */
.accordion-header button {
  font-size: 1.2rem;
}
@media (min-width: 1200px) {
  .accordion-header button {
    font-size: 1.4rem;
  }
}
.accordion-item:first-of-type,
.accordion-item:first-of-type > .accordion-header .accordion-button {
  border-radius: 0;
}
.accordion-item {
  margin-bottom: 0.5rem;
  border-radius: 0;
  border: none;
}
.accordion-button::after {
  color: #333 !important;
}
.accordion-button:not(.collapsed) {
  color: #333 !important;
  background-color: #e8e8e8 !important;
}
.accordion-button:is(.collapsed)::after {
  color: #333 !important;
}
.accordion-button:not(.collapsed)::after {
  color: #333 !important;
}
.accordion-button:not(.collapsed) {
  box-shadow: none;
}

/* bootstrap modal */
/*
.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  justify-content: center;
  align-items: center;
  z-index: 1000;
  overflow: hidden;
}
.modal-content {
  position: relative;
  color: #333;
  font-size: 1rem;
  width: 90%;
  max-height: 75vh;
  padding: 0;
  overflow-y: auto;
  border-radius: 0.5rem;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
  background: #fff;
}

@media (min-width: 768px) {
  .modal-content {
    width: 75%;
  }
}

@media (min-width: 992px) {
  .modal-content {
    width: 50%;
  }
}

.modal-header {
  position: sticky;
  top: 0;
  background: white;
  padding: 15px;
  z-index: 10;
  border-bottom: 1px solid #ddd;
}

.modal-body {
  overflow-y: auto;
  padding: 15px;
  flex-grow: 1;
}

.modal-footer {
  padding: 15px;
  border-top: 1px solid #ddd;
  background: white;
  position: sticky;
  bottom: 0;
  z-index: 10;
}

.modal-close:hover,
.modal-close:active {
  cursor: pointer;
}

.modal-link {
  color: #666;
  display: flex;
  text-decoration: none;
  line-height: 1.2rem;
  align-items: center;
  justify-content: center;
}
.modal-link svg {
  width: 1rem;
  height: 1rem;
  margin-right: 0.25rem;
}*/
/* bootstrap modal end */
